@charset "Shift_JIS";


@media screen and (min-width: 739px){

html, body { min-width: 980px;}


/****************************************************
共通
****************************************************/

#company_index #contentsArea { width:710px; margin:0 auto; padding-bottom:60px; padding-top:30px; float: right;}
#company_index #contentsArea p { font-size:14px; line-height:200%;}
body { position:relative;}
body #pageTop { position:fixed; right:15px; bottom:15px; z-index:100;}

.right { text-align:right !important}

#company_wrap {
	width: 980px;
	margin: 0 auto;
}

/****************************************************
トップページ
****************************************************/

/**メインビジュアル**/

#company_index #mainVisual {
	width: 100%;
	height: 562px;
	background-image: url(../../img/bg.jpg);
	background-repeat: repeat-x;
}


#company_index #mainVisual p{
	width: 100%; height:562px;
	background-image: url(/img/mainvisual.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent:-1000px;
	margin: 0px !important;
}

#company_index #mainVisual p.en{
	width: 100%; height:562px;
	background-image: url(/img/mainvisual_en.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent:-1000px;
}

/*#company_index #contentsArea .leftArea{width:676px; float:left;}*/


#company_index #contentsArea .leftArea{width:100%;}

#company_index #contentsArea h3,
#recruit_index #contentsArea h3 {
	font-size:20px;
	border-bottom-width: 3px !important;
	border-bottom-style: solid !important;
	border-bottom-color: #e0e0e0 !important;
	width:100% !important;
}
#company_index #contentsArea h3,
#recruit_index #contentsArea h3 {
	font-size:20px;
	border-bottom-width: 3px !important;
	border-bottom-style: solid !important;
	border-bottom-color: #e0e0e0 !important;
	width:100% !important;
}
#company_index #contentsArea h3 span,
#recruit_index #contentsArea h3 span {
	border-bottom-width: 3px !important;
	border-bottom-style: solid !important;
	border-bottom-color: #f7003d !important;
	padding-left:10px;padding-right:10px;
	font-size: 20px;}

#recruit_index #contentsArea h3 span.sm,
#company_index #contentsArea h3 span.sm {
	font-size:16px !important; border:none !important;}
	

/**お知らせ**/

/*#company_index dl#news{ width:676px;}*/

#company_index dl#news{ width:100%;}

#company_index dl#news dt{
	clear: left;
	float: left;
	margin: 0;
	padding: 10px 0 10px 0.5em;
	width: 7em;
	line-height: 1.5em;
}
#company_index dl#news dd{
    margin:0;
    padding:10px 0.5em 10px 7.5em;
    border-bottom:1px solid #CCC;
    line-height:1.5em;
}
#company_index dl#news a{ padding: 5px 20px 5px 0; color:#399CCD; text-decoration:underline;}

/**右カラム**/

#company_index #contentsArea .rightArea{
	width: 273px;
	float: right;
}


/****************************************************
下層ページ共通
****************************************************/

h2#title, h2#title_pre { width:100%; background-color:#e60039; color:#FFF; text-align:center; font-size:25px; font-weight:normal; padding:20px 0 ;  margin:0px; height:100px; box-sizing:border-box;}

h2#title span { font-size:14px;}

#pankuzu { background-color:#efefef; margin:0 !important;}
#pankuzu ul { margin:0 auto; width: 960px; padding-left: 0px;}
#pankuzu li{ display:inline-table; padding:10px 0; margin:0 10px 0 0; font-size: 12px;}

#pankuzu li a {
	background-image: url(../img/pankuzu_allow.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
	padding-right: 25px;
	color: #333;
	font-size: 12px;
}

.fRight { float:right; padding-left:30px;}

h3.midashi { font-size:20px !important; color:#e60039;}


#contentsIndex { width:220px; margin-bottom:30px; padding:0; float: left; margin-top: 60px;}
#contentsIndex .inner { width:220px; margin:0 auto;}
#contentsIndex .inner p { background-color: #f6f6f6; border-top: 4px solid #e2e2e2; margin: 0; padding: 10px 0 10px 10px;}
#contentsIndex .inner p span { border-left: 4px solid #e60039; font-weight: bold; padding-left: 10px;}
#contentsIndex .inner ul { margin:0px; padding:0px;}
#contentsIndex .inner li { list-style:none; margin:0 !important; padding:0 !important;}
#contentsIndex .inner li a{
	display: block;
	width: 210px;
	padding: 10px 0 10px 10px;
	background-image: url(/common/img/company_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	color:#333;
	text-decoration:none;
	border-bottom: 1px solid #e6e6e6;
	font-size:14px;
}

.gt #contentsIndex .inner li#greeting a{ background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);}

.mg #contentsIndex .inner li#management a{background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);}

.gl #contentsIndex .inner li#goal a{ background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);}

.st #contentsIndex .inner li#strategy a{ background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);}

.ot #contentsIndex .inner li#outline a{ background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);}

.st2 #contentsIndex .inner li#structure a{ background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);}

.cp #contentsIndex .inner li#corp a{ background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);}

.ht #contentsIndex .inner li#history a{ background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);}

.pp #contentsIndex .inner li#privacy_parent span { background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);background-repeat: no-repeat;background-position: right center;}

.sh #contentsIndex .inner li#privacy_parent span { background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);background-repeat: no-repeat;background-position: right center;}

.sp #contentsIndex .inner li#privacy_parent span { background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);background-repeat: no-repeat;background-position: right center;}

.qt #contentsIndex .inner li#quarity a{ background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);}

.hd #contentsIndex .inner li#health_declaration a{ background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);}

#contentsIndex .inner li a:hover{ background-color:#e60039; color:#FFF;background-image: url(/common/img/company_arrow_on.png);}
#contentsIndex .inner li#strategy a,
#contentsIndex .inner li#structure a { margin-right:0px !important;}


/****************************************************
ニュースリリース
****************************************************/

.news { margin-bottom:80px;}

/****************************************************
あゆみ製薬について
****************************************************/



/*#company_index h2#title {
	background-image: url(/common/img/current.png);
	background-position: 300px top;
	background-repeat: no-repeat;
}*/

#company_index h2#title_pre {
	background-position: 300px top;
	background-repeat: no-repeat;
}


#company_index table#outline {
	width: 95%;
	margin: 0 auto;
	
}
#company_index table#outline,
#company_index table#outline tr,
#company_index table#outline th,
#company_index table#outline td { border-collapse:collapse;border: 1px solid #CCC;}

#company_index table#outline th {
	background-color: #F0F0F0;
	color: #333;
	width: 25%;
}

#company_index table#outline th,
#company_index table#outline td { padding: 15px 10px;}
.president-txt {
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	align-items: flex-start;
	}
.president-txt p{
	margin-top:0px;
	width:calc( 100% - 166px );
	}
.president-txt img {
	margin-left:20px;
	width:144px;
	}

/****************************************************
品質方針
****************************************************/

.quality-txt {
	font-size:18px !important;
	font-weight:bold;
	line-height:200%;
	display:block;
	margin-top:30px;
	}

/****************************************************
就職希望の皆様
****************************************************/

#recruit_index #contentsArea { width:980px !important; margin:0 auto; padding-bottom:10px; padding-top:30px;}




#recruit_index h2#title, h2#title_pre { height:100px; line-height:100px; padding:0px !important;}

#recruit_index h2#title_pre {
	background-position: 300px top;
	background-repeat: no-repeat;
}


#recruit_index table.outline {
	width: 95%;
	margin: 0 auto 15px auto;
	
}
#recruit_index table.outline,
#recruit_index table.outline tr,
#recruit_index table.outline th,
#recruit_index table.outline td { border-collapse:collapse;border: 1px solid #CCC;}

#recruit_index table.outline th {
	background-color: #F0F0F0;
	color: #333;
	width: 25%;
}

#recruit_index table.outline th,
#recruit_index table.outline td { padding: 15px 10px;}

/****************************************************
透明性
****************************************************/

#caption ol { font-size:12px !important;}

#caption p { font-size:12px !important; margin-bottom:5px !important; padding-bottom:5px !important;}

/****************************************************
個人情報
****************************************************/

#company_index.pp .madocuchi,
#company_index.sp .madocuchi{
	background-color: #F9F9F9;
	border: 1px solid #CCC;
	padding: 10px 20px;
	margin-top:50px;
	margin-bottom:50px;
}

#company_index.pp .madocuchi h4 { font-size:20px;}

p.caption { font-size:14px !important;}


/****************************************************
利用規約
****************************************************/

#company_index.term h2#title { background-image: none !important; margin-top:25px;}
#company_index.term #contentsArea ol li ul li{
	list-style-position: outside !important;
	list-style-image: none;
	list-style-type: none;
	padding-left: 0px !important;
	margin-left:0px !important;
	text-indent:-1.5em;
	line-height:180%;
}
#company_index.term #contentsArea ul {
	list-style-position: outside !important;
	padding-left: 10px !important;
	margin-left:0px !important;
}

/****************************************************
医療関係者の皆様
****************************************************/

#medical_index #contentsArea { width:980px !important; margin:0 auto; padding-bottom:10px; padding-top:30px;}

/*#medical_index h2#title {
	background-image: url(/common/img/current.png);
	background-position: 820px top;
	background-repeat: no-repeat;
}*/

#medical_index #contentsArea h3 {
	font-size:20px;
	border-bottom-width: 3px !important;
	border-bottom-style: solid !important;
	border-bottom-color: #e0e0e0 !important;
	width:100% !important;
}
#medical_index #contentsArea h3 span {
	border-bottom-width: 3px !important;
	border-bottom-style: solid !important;
	border-bottom-color: #f7003d !important;
	/*padding-bottom:3px !important;*/
	padding-left:10px;padding-right:10px;}



#medical_index #contentsIndex { width:100%; background-color:#efefef; margin-bottom:60px; padding:30px 0; margin-top: 0px;}
#medical_index #contentsIndex .inner { width:980px; margin:0 auto;}
#medical_index #contentsIndex .inner ul { margin:0px; padding:0px;}
#medical_index #contentsIndex .inner li { list-style:none; margin:0 !important; padding:0 !important;}
#medical_index #contentsIndex .inner li a{
	display: block;
	width: 470px;
	background-color: #cdcdcd;
	float: left;
	margin: 0 10px 10px 10px;
	text-align: center;
	padding: 30px 0;
	background-image: url(/common/img/contents_index_allow.png);
	background-repeat: no-repeat;
	background-position: right center;
	color:#333;
	text-decoration:none;
	border:none !important;
}

#medical_index #contentsIndex .inner li a:hover{
	background-color: #e60039 !important;
	color:#FFF;
}


#brand_name tr dl dt {
	font-size: 16px;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 10px;
}

#brand_name tr dl dd {
	margin-left: 0;
}

#gmenu_sp, #nav_btn, #mainimg {
	display: none;
}

#logo img {
	width: 304px;
}

#pageTop a span {
	display: none;
}

.spImg {
	width: 710px;
}

.top_wrap {
	width: 980px !important;
	float: none !important;
}


.top_tile {
	display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    -webkit-justify-content: center;
	background-color: #f3f3f3;
	padding: 20px 0;
	margin: 0px !important;
	min-width: 992px;
}

.top_tile li {
	list-style: none;
	display: block;
	width: 236px;
	background-color: #fff;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	margin: 0 6px;
}

.top_tile li:hover {
	opacity: 0.7;
}

.top_tile li a {
	display: block;
	box-sizing: border-box;
	padding: 10px;
	text-decoration: none;
}


.top_tile li a p {
	text-align: center;
	font-size: 14px;
	padding: 10px 0px;
	margin: 5px 0px 0px !important;
    background: url(/medical/commons/drug/img/icon_004.png) right 0px top 1.2em no-repeat;
}

}


@media screen and (max-width: 738px) {
	
	
/* 初期設定 */
* {
    border: medium none;
    font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 1.6em;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
img {
    vertical-align: bottom;
}

table {
	border-collapse: collapse;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

img.spImg { width:100%;}

#headerContents {background-color:#e60039; position: relative;}

#nav_btn {
	position: absolute;
	right:0;
	top: 0;
	width: 12%;
	max-width: 70px;
	cursor: pointer;
}

#nav_btn img {
	width: 100%;
}

	#logo img {
		width: 60%;
	}
	
	#gmenu_pc, #commonNav ul {
		display: none;
	}
	
	#gmenu_sp{
    display:none; /* 最初は非表示 */
    width:100%;
    position: fixed;
    z-index:999;
    top: 0px;
    left: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0 0 3px 0 #333;
	margin-bottom: 20px;
}
#gmenu_sp ul li{
    text-align: center;
    }

#gmenu_sp li a {
	padding: 15px 30px 15px 10px;
	display: block;
	font-size: 14px;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	text-align: center;
	background-color: #e60039;
	color: #fff;
}




.spTitle p, .close {
	padding: 10px 20px 10px 10px !important;
	display: block;
	font-size: 14px;
	text-decoration: none;
	background-color: #fff;
	cursor: pointer;
	text-align: center;
}

.close span {
	color: #fff;
	background-color: #e60039;
	padding: 3px;
	margin-right: 5px;
}

	#mainimg {
		width: 100%;
	}
	
	#mainVisual p {
		display: none;
	}
	
	#contentsArea {
		margin: 10px 10px 30px;
	}
	
	#recruit_index #contentsArea h3, 
	#company_index #contentsArea h3, 
	#medical_index #contentsArea h3 {
	font-size:20px;
	border-bottom-width: 3px !important;
	border-bottom-style: solid !important;
	border-bottom-color: #e0e0e0 !important;
	width:100% !important;
	display: block;
	margin-bottom: 16px;
	}

#recruit_index #contentsArea h3 span, 	
#company_index #contentsArea h3 span, 
#medical_index #contentsArea h3 span {
	border-bottom-width: 3px !important;
	border-bottom-style: solid !important;
	border-bottom-color: #f7003d !important;
	padding-bottom:2px !important;
	padding-left:10px;
	padding-right:10px;
	margin-bottom: -3px;
	display: block;
	float: left;
	position: relative;
}


	
/**お知らせ**/

#company_index dl#news{ width: 100%;}
#company_index dl#news dt{
	clear: left;
	float: left;
	margin: 0;
	padding: 10px 0 10px 0.5em;
	width: 7em;
	line-height: 1.5em;
}
#company_index dl#news dd{
    margin:0;
    padding:10px 0.5em 10px 7.5em;
    border-bottom:1px solid #CCC;
    line-height:1.5em;
}
#company_index dl#news a{ padding: 5px 20px 5px 0; color:#399CCD; text-decoration:underline;}

.rightArea p {
	text-align: center;
	margin: 20px auto;
}
	

#footerArea .foot_nav ul {
	overflow: hidden;
	display: flex;
	display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

#footerArea .foot_nav ul li {
	width: 100%;
	display: flex;
	display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

#footerArea #ftLink dl dd {
	display: none;
}

#footerArea .foot_nav ul li:nth-child(2n) {
	border-left: 1px solid #fff;
	box-sizing: border-box;
}



#footerArea li a, #footerArea dt a {
	padding: 15px 30px 15px 10px;
	display: block;
	font-size: 14px;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	text-align: center;
	text-align: left;
	background-color: #e60039;
	color: #fff;
	text-align: center;
	width: 100%;
	box-sizing: border-box;
}
	
#pageTop a {
	padding: 15px 30px 15px 10px;
	display: block;
	font-size: 14px;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	text-align: center;
	text-align: left;
	background-color: #fff;
	color: #e60039;
	text-align: center;
}
	

	#pageTop a img {
		display: none;
	}
	
	#copyright {
		background-color: #e0e0e0;
		padding: 10px;
		font-size: 12px;
		text-align: center;
	}
	
	
	
	h2#title { width:100%; background-color:#e60039; color:#FFF; text-align:center; font-size:25px; font-weight:normal; padding:20px 0 ;  margin-bottom:0px;}
	h2#title span { font-size:14px;}


#pankuzu { background-color:#efefef; margin:0 !important; padding: 10px;}
#pankuzu ul {
	margin:0 auto;
	padding: 0;
    font-size: 12px !important;
    display: flex;
    flex-flow: wrap;
    align-items: center;
	}
	#pankuzu li{ display:inline; margin:0 5px 0 0; font-size: 10px; vertical-align: top;}

#pankuzu li a {
	background-image: url(../img/pankuzu_allow.gif);
	background-repeat: no-repeat;
	display: inline-block;
	background-position: right 3px center;
	padding-right: 15px;
	color: #333;
	overflow: hidden;
	width: 4em;
    white-space: nowrap;
	text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
	font-size: 10px;
}

h3.midashi {
	margin-bottom: 10px;
	margin-top: 30px;
	color:#e60039;	
}

h3.midashi span {font-size: 16px;}

#brand_name {
	width: 100%;
}

#brand_name td {
	display: block;
	width: 100%;
}

#brand_name td:last-child {
	text-align: center;
}

#brand_name img {
	width: 70%;
}

#contentsIndex { width:100%; background-color:#efefef; margin-bottom:30px; padding:15px 0;}
#contentsIndex .inner { width:100%; margin:0 auto;}
#contentsIndex .inner p {margin-bottom: 10px; margin-left: 10px;}
#contentsIndex .inner p span { border-left: 4px solid #e60039; padding-left: 10px; font-size: 16px; font-weight: bold; color: #444;}
#contentsIndex .inner ul { margin:0px; padding:0px;}
#contentsIndex .inner li { list-style:none; margin:0 !important; padding:0 !important;}
#contentsIndex .inner li a{
	display: block;
	width: 95%;
	background-color: #cdcdcd;
	margin: 0 2% 10px;
	text-align: center;
	padding: 20px 0;
	color:#333;
	text-decoration:none;
}

.gt #contentsIndex .inner li#greeting a{  background-color:#e60039; color:#FFF;}
.mg #contentsIndex .inner li#management a{  background-color:#e60039; color:#FFF;}
.st #contentsIndex .inner li#strategy a{  background-color:#e60039; color:#FFF;}
.ot #contentsIndex .inner li#outline a{  background-color:#e60039; color:#FFF;}
.ht #contentsIndex .inner li#history a{  background-color:#e60039; color:#FFF;}
.gl #contentsIndex .inner li#goal a{  background-color:#e60039; color:#FFF;}
.st2 #contentsIndex .inner li#structure a{  background-color:#e60039; color:#FFF;}
.cp #contentsIndex .inner li#corp a{  background-color:#e60039; color:#FFF;}
.pp #contentsIndex .inner li#privacy a{  background-color:#e60039; color:#FFF;}
.sp #contentsIndex .inner li#specific a{  background-color:#e60039; color:#FFF;}
.sh #contentsIndex .inner li#share a{  background-color:#e60039; color:#FFF;}

#contentsIndex .inner li a:hover{  background-color:#e60039; color:#FFF;}

#outline th,
.outline th {
	display: block;
	border-bottom: 1px solid #e0e0e0;
	text-align: left;
	margin-bottom: 10px;
	font-size: 16px;
}

#outline td,
.outline td {
	display: block;
	margin-bottom: 15px;
}

.imgChange {
	width: 100%;
}

.outline { margin-bottom:50px;}



.top_tile {
	display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    -webkit-justify-content: center;
	background-color: #f3f3f3;
	padding: 20px 0;
	margin: 0px !important;
}

.top_tile li {
	list-style: none;
	display: block;
	width: 48%;
	background-color: #fff;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	margin: 0 1% 10px;
}

.top_tile li:hover {
	opacity: 0.7;
}

.top_tile li a {
	display: block;
	box-sizing: border-box;
	padding: 10px;
	text-decoration: none;
}

.top_tile li a img {
	width: 100%;
}

.top_tile li a p {
	text-align: center;
	font-size: 12px;
	padding: 10px 10px 10px 0px;
	margin: 5px 0px 0px !important;
    background: url(/medical/commons/drug/img/icon_004.png) right 0px top 1.2em no-repeat;
}



}



h3.midashi { position:relative;}
#company_index #contentsArea h3 span.list { position:absolute; right:0px; border:none !important; font-size:14px; bottom:2px;}
#company_index #contentsArea h3 span.list a {
	display: block;
	padding-right: 15px;
	text-decoration: none;
	background-image: url(/medical/commons/drug/img/icon_004.png);
	background-repeat: no-repeat;
	background-position: right 5px;
}


#company_index #contentsArea h3 span.list a:hover {
	opacity: 0.7;
}


/*個人情報保護方針*/


.pp #contentsIndex .inner li#privacy a,
.sp #contentsIndex .inner li#specific a,
.sh #contentsIndex .inner li#share a{ font-weight:bold;}

#contentsIndex .inner li span { display:block; padding: 10px 0 10px 10px;}

#contentsIndex .inner li ul.sub li a{ background:none; width:170px; padding-left:0px; border:none; font-size:12px;}

#contentsIndex .inner li ul.sub li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left:30px !important;
}

@media screen and (min-width: 739px) {
#contentsIndex .inner .sub li#privacy a:hover,
#contentsIndex .inner .sub li#specific a:hover,
#contentsIndex .inner .sub li#share a:hover { color: #333 !important; font-weight:bold;}
}
#contentsIndex .inner li ul.sub{
    border-bottom: 1px solid #e6e6e6; padding-bottom:10px;}


@media screen and (max-width: 738px) {
	
#contentsIndex .inner li ul.sub li a{
	display: block;
	width: 95%;
	background-color: #cdcdcd;
	margin: 0 2% 10px;
	text-align: center;
	padding: 20px 0;
	color:#333;
	text-decoration:none;
}
#contentsIndex .inner li ul.sub li {
	list-style:none;
}	
	
#contentsIndex .inner li span { margin-bottom:15px;}
#contentsIndex .inner li#privacy a:hover,
#contentsIndex .inner li#specific a:hover,
#contentsIndex .inner li#share a:hover{  background-color:#e60039; color:#FFF !important;}
	}


.bs-box {
	border: 2px solid #e0e0e0;
	padding:20px;
	margin-top:50px;
	background-color:#f7f7f7;
	}
.bs-box p{
	text-align:center;
	line-height:150% !important;
	padding:0;
	margin:0;
}

.bs-box ul{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	justify-content: center;
	
}
.bs-box ul { margin:15px 0 0 0; padding:0;}
.bs-box ul li{
	list-style:none;
	margin:0;
	padding:0;
}

.bs-box ul li:first-child { margin-right:5px;}
.bs-box ul li:last-child { margin-left:5px;}

.bs-box ul li a {
	width: 320px;
	height: 50px;
	border-radius: 25px;
	background: #7daf0c;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	position: relative;
	border: none;
	color:#FFF;
	font-size:12px;
	text-align:center;
}

.bs-box ul li a:hover{
	background: #446200;
	}

@media screen and (max-width: 738px) {
	.bs-box ul li,
	.bs-box ul li a {
		width: 100%;
	}
	.bs-box .pc{
		display:none;
	}
	.bs-box ul li:first-child {
		margin-right:0;
		margin-bottom:15px;
		}
	.bs-box ul li:last-child {
		margin-left:0;
		}
	.president-txt img {
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	width:200px;
	display:block;
	}
	.quality-txt {
	font-size:18px !important;
	font-weight:bold;
	line-height:200%;
	display:block;
	margin-top:30px;
	}
	}

h4.copy-ttl {
	font-size:16px;
	font-weight:bold;
	margin-bottom:30px;
	}

h5.copy-ttl {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #f7003d;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #f7003d;
	padding-left:10px;
	}